Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Pkgi permet la création d'environnements applicatifs indépendants et mutualisés sous Debian.
PHP Shell Other
Failed to load latest commit information.
apache reduce profile dependencies for apache daemon
awstats Un warning était généré à cause du caractère de début de commentaires…
cgiirc don't forget empty directories (uses .gitignore because git doesn't h…
core improve appli start|stop|status|restart|reload (dont stop on first fail)
cron don't forget empty directories (uses .gitignore because git doesn't h…
dokuwiki update pkgi's dokuwiki module from debian squeeze version
ircd-ratbox add a warning message when debian has been upgraded after last pkgi/b…
ldap add a warning message when debian has been upgraded after last pkgi/b…
libapache2-mod-shib2 add a warning message when debian has been upgraded after last pkgi/b…
log2mail add a warning message when debian has been upgraded after last pkgi/b…
logrotate don't forget empty directories (uses .gitignore because git doesn't h…
memcached add a warning message when debian has been upgraded after last pkgi/b…
monit add a warning message when debian has been upgraded after last pkgi/b…
mysql Make mysql work alongside nodejs.
nodejs fix nodejs daemon pid
php Use only pkgi.env and php scripts from etc/profile.d
phpldapadmin Un warning était généré à cause du caractère de début de commentaires…
phpmyadmin Disable APC (APC prevented phpMyAdmin to work).
sphinx add a warning message when debian has been upgraded after last pkgi/b…
sphinxsearch add dependency on libmysqlclient-dev needed by sphinxsearch compilation
tmpreaper Un warning était généré à cause du caractère de début de commentaires…
tomcat6 add a warning message when debian has been upgraded after last pkgi/b…
websvn ajout d'in lien symbolique vers le fichier de conf
README nouvelle branche de developpement pour debian lenny
build pkgi needs system php.ini to calculate few paths
makerelease.sh Fix mistyping.
pkgi.helper.inc.php Les modules apache, mysql, tomcat, et ldap proposent maitnenant par d…
pkgi.inc.php pkgi/build should return a status code 0 if no error and 1 if error
version Version 3.31
Something went wrong with that request. Please try again.